#contact_lp nav img {
    width: 200px;
}
#contact_lp strong {
    font-weight: bold;
}
#contact_lp .select_custom {
    font-size: 20px;
    height: 48px;
}
#contact_lp .container {
    /*padding-top: 60px;*/
}

#contact_lp .botui-message-content {
    padding: 7px 13px;
    border-radius: 15px;
    color: #595a5a;
    background-color: #ebebeb;
}

#contact_lp .botui-message-content.text {
    line-height: 1.3;
}

#contact_lp .botui-message-content.loading {
    background-color: rgba(206, 206, 206, 0.5);
    line-height: 1.3;
    text-align: center;
}

#contact_lp .dot {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 0.5rem;
    display: inline-block;
    background-color: #919292;
}

#contact_lp .dot:nth-last-child(1) {
    margin-left: 0.3rem;
    animation: loading 0.6s 0.3s linear infinite;
}

#contact_lp .dot:nth-last-child(2) {
    margin-left: 0.3rem;
    animation: loading 0.6s 0.2s linear infinite;
}

#contact_lp .dot:nth-last-child(3) {
    animation: loading 0.6s 0.1s linear infinite;
}

@keyframes loading {
    0% {
        transform: translate(0, 0);
        background-color: #ababab;
    }
    25% {
        transform: translate(0, -3px);
    }
    50% {
        transform: translate(0, 0);
        background-color: #ababab;
    }
    75% {
        transform: translate(0, 3px);
    }
    100% {
        transform: translate(0, 0);
    }
}

#contact_lp .kick_next {
    padding: 12px 0;
    /*margin-top: 15px;*/
    width: 100%;
    font-size: 16px;
}
#contact_lp .kick_next_email_phone {
    padding: 12px 0;
    /*margin-top: 15px;*/
    width: 100%;
    font-size: 16px;
}
#contact_lp #wait_moment {
    width: 60px;
    margin-top: 20px;
}

#contact_lp .query_box {
    display: none;
    width: 100%;
    border: solid 1px #04b431;
    margin-left: auto;
    padding: 20px;
    background-color: #f2fbef;
    border-radius: 10px;
}

#contact_lp .query_box button {
    float: right;
}

#contact_lp .query_box .error {
    color: red;
    font-weight: bold;
    text-align: left;
}

#contact_lp .query_box div:not(.clearfix) {
    text-align: center;
}

#contact_lp .submit_error {
    color: red;
    font-weight: bold;
    margin: 0px auto;
    margin-bottom: 1rem;
    display: none;
}

#contact_lp #target_error_msg p {
    margin: 2px;
}

#contact_lp .chat_box {
    display: none;
    padding-left: 60px;
    background-image: url("/img/lady.png?v=1");
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: left 20px;
    background-size: 60px auto;
}

#contact_lp .chat_box img {
    width: 50px;
}

#contact_lp .balloon2-right {
    position: relative;
    display: inline-block;
    margin: 1.5em 15px 1.5em 0;
    padding: 7px 10px;
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #fff;
    border: solid 3px #555;
    box-sizing: border-box;
}

#contact_lp .balloon2-right:before {
    content: "";
    position: absolute;
    top: 50%;
    right: -24px;
    margin-top: -12px;
    border: 12px solid transparent;
    border-left: 12px solid #fff;
    z-index: 2;
}

#contact_lp .balloon2-right:after {
    content: "";
    position: absolute;
    top: 30%;
    right: -30px;
    margin-top: -14px;
    border: 14px solid transparent;
    border-left: 14px solid #555;
    z-index: 1;
}

#contact_lp .balloon2-right p {
    margin: 0;
    padding: 10px;
}

#contact_lp .balloon2-left {
    position: relative;
    display: inline-block;
    margin: 1.5em 0 1.5em 15px;
    /*padding: 7px 10px;*/
    min-width: 120px;
    max-width: 100%;
    color: #555;
    font-size: 16px;
    background: #fff;
    border: solid 2px #555;
    box-sizing: border-box;
    border-radius: 10px;
}

#contact_lp .balloon2-left:before {
    content: "";
    position: absolute;
    top: 45%;
    left: -20px;
    margin-top: -14px;
    border: 8px solid transparent;
    border-right: 12px solid #fff;
    z-index: 2;
}

#contact_lp .balloon2-left:after {
    content: "";
    position: absolute;
    top: 45%;
    left: -25px;
    margin-top: -16px;
    border: 10px solid transparent;
    border-right: 14px solid #555;
    z-index: 1;
}

#contact_lp .balloon2-left p {
    margin: 0;
    padding: 10px;
}

#contact_lp .widgettitle {
    background: #4f4847;
    color: #fff;
    font-size: 1em;
    padding: 10px;
    border-radius: 3px;
}

#contact_lp .side_suenaga_img {
    width: 100%;
    margin-bottom: 20px;
}

#contact_lp input[type="radio"],
input[type="checkbox"] {
    display: none;
}

#contact_lp .radio,
.checkbox {
    box-sizing: border-box;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
    position: relative;
    display: inline-block;
    margin: 0px 0px 8px 10px;
    padding: 12px 12px 12px 42px;
    background-color: #fff;
    border: 1px solid #04b431;
    vertical-align: middle;
    cursor: pointer;
    padding-right: 20px;
    width: 46%;
    text-align: left;
    font-size: 15px;
}

#contact_lp .radio:hover,
.checkbox:hover {
    background-color: #04b431;
}

#contact_lp .radio:hover:after,
.checkbox:hover:after {
    border-color: #999;
    border: 2px solid #eee;
}

#contact_lp .radio:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: 50%;
    left: 15px;
    display: block;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    border: 2px solid #bbb;
    border-radius: 10px;
    content: "";
}

#contact_lp .checkbox:after {
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: 50%;
    left: 15px;
    display: block;
    margin-top: -10px;
    width: 20px;
    height: 20px;
    border: 2px solid #bbb;
    content: "";
}

#contact_lp .radio:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #04b431; /**ラジオの黒い丸**/
    content: "";
    opacity: 0;
}

#contact_lp input[type="radio"]:checked + .radio:before {
    opacity: 1;
}

#contact_lp .checkbox:before {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    margin-top: -8px;
    width: 8px;
    height: 13px;
    border-right: 3px solid #585858; /**チェックの色**/
    border-bottom: 3px solid #585858; /**チェックの色**/
    content: "";
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#contact_lp input[type="checkbox"]:checked + .checkbox:before {
    opacity: 1;
}

#contact_lp .botui-actions-text-input {
    border: 0;
    outline: 0;
    border-radius: 0;
    padding: 5px 7px;
    font-family: "Open Sans", sans-serif;
    background-color: transparent;
    color: #595a5a;
    border-bottom: 1px solid #919292;
}

#contact_lp .botui-actions-text-input:focus {
    background-image: url(/img/name.svg);
    background-size: 20px 20px;
    background-position: 8px 5px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #feedback-page {
    text-align: center;
}

#contact_lp #form-main {
    width: 100%;
    float: left;
    padding-top: 0px;
}

#contact_lp #form-div {
    background-color: rgba(72, 72, 72, 0.4);
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 35px;
    padding-bottom: 50px;
    width: 450px;
    float: left;
    left: 50%;
    position: absolute;
    margin-top: 30px;
    margin-left: -260px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

#contact_lp .feedback-input {
    color: #3c3c3c;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;
    border-radius: 0;
    line-height: 22px;
    background-color: #fbfbfb;
    padding: 13px 13px 13px 54px;
    margin-bottom: 10px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    border: 3px solid rgba(0, 0, 0, 0);
}

#contact_lp .feedback-input:focus {
    background: #fff;
    box-shadow: 0;
    border: 3px solid #04b431; /*テキストボックスの文字の色*/
    color: #2e2e2e;
    outline: none;
    padding: 13px 13px 13px 54px;
}

#contact_lp .focused {
    color: #30aed6;
    border: #30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#contact_lp #name {
    background-image: url(/img/name.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #name:focus {
    background-image: url(/img/name.svg);
    background-size: 30px 30px;
    background-position: 8px 5px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #email {
    background-image: url(/img/email.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #email:focus {
    background-image: url(/img/email.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #phone {
    background-image: url(/img/phone-receiver.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #phone:focus {
    background-image: url(/img/phone-receiver.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp #comment {
    background-image: url(/img/comment.svg);
    background-size: 30px 30px;
    background-position: 11px 8px;
    background-repeat: no-repeat;
}

#contact_lp textarea {
    width: 100%;
    height: 150px;
    line-height: 150%;
    resize: vertical;
}

#contact_lp .privacy-policy {
    text-align: left;
    font-size: 12px;
}


#contact_lp input:hover,
#contact_lp textarea:hover,
#contact_lp input:focus,
#contact_lp textarea:focus {
    background-color: white;
}

#contact_lp #button-blue {
    width: 100%;
    border: #fbfbfb solid 4px;
    cursor: pointer;
    background-color: #04b431;
    color: white;
    font-size: 22px;
    padding-top: 22px;
    padding-bottom: 22px;
    /*    -webkit-transition: all 0.3s;
			-moz-transition: all 0.3s;
			transition: all 0.3s;*/
    margin-top: -4px;
    font-weight: 700;
}
#contact_lp #button-blue i {
    color: #ffffff;
}

#contact_lp .submit:hover {
    color: #3498db;
}

#contact_lp .balloon2-left strong {
    color: tomato;
}

#contact_lp .query_box select {
    border: 1px solid #04b431;
}
#contact_lp .query_box select:focus {
    outline: 1px solid #04b431;
}
@media only screen and (max-width: 768px) {
    #contact_lp .query_box {
        width: initial;
    }
}
.pc {
    display: block !important;
}
.sp {
    display: none !important;
}
@media only screen and (max-width: 580px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    #contact_lp #form-div {
        left: 3%;
        margin-right: 3%;
        width: 88%;
        margin-left: 0;
        padding-left: 3%;
        padding-right: 3%;
    }
    #contact_lp #comment {
        background-size: 16px 16px;
        padding: 13px 13px 13px 34px;
    }
    #contact_lp .query_box {
        padding: 8px 8px 18px 8px;
    }
    #contact_lp .select_custom {
        font-size: 16px;
        height: 40px;
    }
}

/* pcに表示するフォーム用css。チャットを消して、最初から全部表示しているバージョン */
/* .query_box.query_box--pcを指定することで、PC用の設定のみを書き込めるようにしている */
.query_box.query_box--pc {
    display: block;
    font-size: 12px;
}

#contact_lp .query_box.query_box--pc .select_custom {
    height: 30px;
    border: 1px solid #ccc;
}

#contact_lp .query_box.query_box--pc .radio {
    font-size: 14px;
    padding: 6px 6px 6px 42px;
    width: 50%;
    margin: 0;
    border: 1px solid #ccc;
}
#contact_lp .query_box.query_box--pc .radio:nth-child(1) {
    margin-right: 5px;
}

#contact_lp .query_box.query_box--pc #name,
#contact_lp .query_box.query_box--pc #email,
#contact_lp .query_box.query_box--pc #phone {
    padding: 7px 7px 7px 53px;
    background-size: 20px 20px;
    border: 1px solid #ccc;
}

#contact_lp .query_box.query_box--pc #comment {
    background-size: 20px 20px;
    height: 110px;
    border: 1px solid #ccc;
}

#contact_lp .query_box.query_box--pc #button-blue {
    padding: 11px;
    border: 1px solid #ccc;
}
.flex-box-left {
    text-align: left!important;
}
.flex-box-left .radio{
	width: 30%!important;
	padding: 12px 12px 12px 34px!important;
}
#contact_lp .flex-box-left .radio::before{
	left: 15px!important;
}
#contact_lp .flex-box-left .radio::after{
	left: 10px!important;
}
.form_note {
	font-weight: normal;
	font-size: 14px;
}

.form_note strong {
    color: red;
	font-size: 16px;
}
.form_row{
	display: flex;
    align-items: center;
}
.text-right{
	text-align: right;
}
.text-left{
	text-align: left;
}
